* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.sezdl_259-qnf:after { display: table; content: ''; clear: both; }

.qi_182-rb { clear: both; }

.y_834__piut { width: 1000px; margin: 0 auto; }


.vbwth_918__qbpmz
{
	display: block;
}

.vbwth_918__qbpmz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_834__piut
{
	margin-top: 70px;
}

.dkf_486-jkxgj 
{
	display: table;
	position: relative;
}



.hpwz-770_uu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hpwz-770_uu > a
{
	display: block;
	float: left;
}

.hpwz-770_uu > a.sb-666_dabap
{
	margin-right: 10px;
}

.hpwz-770_uu > a.xijdb-877_iu
{
	margin-right: 10px;
}


.hpwz-770_uu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hpwz-770_uu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hpwz-770_uu > a.sb-666_dabap > div > span
{
	background-image: url(../images/FB.png);
}

.hpwz-770_uu > a.xijdb-877_iu > div > span
{
	background-image: url(../images/X.png);
}

.hpwz-770_uu > span.k-994_dhcc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nh_479-ofbyd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bcpqy-707_qc { background-color: #171717; }

.bcpqy-707_qc .iddg_709-zbbi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bcpqy-707_qc .curk-194_kjg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bcpqy-707_qc .curk-194_kjg > .bacl_579__bjia
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.curk-194_kjg .z-976_bmch
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.scw_861-icb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.scw_861-icb > .ynpfn-323_ti 
{
	float: right;
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e.active > .ej-811_mn
{
	visibility: visible;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li
{
	display: block;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ijrwi-332_tdqef
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ijrwi-332_tdqef > .n-18_fgay
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a:hover > .ijrwi-332_tdqef > .n-18_fgay
{
	 
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ijrwi-332_tdqef > .n-18_fgay > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ft_314__f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a:hover > .ft_314__f
{
	text-decoration: underline;
}




.ynpfn-323_ti > .dacz_478__e > .axoc_832-tduv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ynpfn-323_ti > .dacz_478__e.active > .axoc_832-tduv
{
	background: #f5f5f5;
}


.ynpfn-323_ti > .dacz_478__e > .axoc_832-tduv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.scw_861-icb .jsfcv_509-hrf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.scw_861-icb .jsfcv_509-hrf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.scw_861-icb .dacz_478__e.active .jsfcv_509-hrf > span
{
	color: #171717;
}



.scw_861-icb .m_358__ik
{
	height: 24px;
	width: 34px;
}

.scw_861-icb .m_358__ik > .flhjx_491__mu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.scw_861-icb .dacz_478__e.active .m_358__ik > .flhjx_491__mu
{
	border:1px solid #171717;
}

.scw_861-icb .m_358__ik > .flhjx_491__mu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hep_121__uaf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hep_121__uaf > .jm-884_jzydc
{
	display: table;
	margin-top: 70px;
}



.hep_121__uaf > .jm-884_jzydc > *
{
	display: table-cell;
	vertical-align: middle;
}

.hep_121__uaf > .jm-884_jzydc > .pml_317__kq
{
	width: 440px;
	max-width: 440px;
}

.hep_121__uaf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hep_121__uaf > h1 .bi_646-ax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hep_121__uaf > .uttd-970_le
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pml_317__kq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.pml_317__kq > .rhquy_992__lqot
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rhquy_992__lqot.obxd-989_iib
{
	margin-right: 100px;
}


.rhquy_992__lqot > h3.tvcf-694_wid
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rhquy_992__lqot.obxd-989_iib > h3.tvcf-694_wid
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pml_317__kq > .rhquy_992__lqot .vsaix_750-vh
{
	
}


.rhquy_992__lqot .hbazn_262__qjmm
{
	display: none;
}


.rhquy_992__lqot .vsaix_750-vh.odqe_923__vgsx
{
	margin-top: 20px;
}

.rhquy_992__lqot .vsaix_750-vh .sav_484__y {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rhquy_992__lqot.obxd-989_iib .vsaix_750-vh .sav_484__y
{
	font-size: 16px;
	font-weight: normal;
}



.rhquy_992__lqot .vsaix_750-vh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rhquy_992__lqot.obxd-989_iib .vsaix_750-vh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rhquy_992__lqot .vsaix_750-vh .jhd_659-y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rhquy_992__lqot.obxd-989_iib .vsaix_750-vh .jhd_659-y
{
	max-width: 384px;
	font-size:16px;
}

.rhquy_992__lqot .h_736-hqayx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rhquy_992__lqot.obxd-989_iib .h_736-hqayx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.acubp-664_nzs
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.acubp-664_nzs > .qccjz-124_rtnh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.acubp-664_nzs > .qccjz-124_rtnh.u-37_bkegl
{
	right: -10px;
	top:-10px;
}

.acubp-664_nzs > .qccjz-124_rtnh.vq_20__fdufg
{
	top:0px;
	right: -20px;
}

.acubp-664_nzs > .qccjz-124_rtnh > .w-313_eyiri
{
	display: table-cell;
	vertical-align: middle;
}


.acubp-664_nzs > .qccjz-124_rtnh .mm_548-pukf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.acubp-664_nzs > .qccjz-124_rtnh .yczew_535__fdhz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i-728_ydj > .acubp-664_nzs > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hep_121__uaf > .jm-884_jzydc > .xp_541__hvqkm
{
	width: 280px;
}


.xp_541__hvqkm > .ma_87__z
{
    font-size: 16px;
    line-height: 180%;
}


.xp_541__hvqkm > .ma_87__z > b, .xp_541__hvqkm > .ma_87__z > h2, .xp_541__hvqkm > .ma_87__z > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xp_541__hvqkm > .ma_87__z > ol
{
	padding-left: 20px;
}


main
{
	
}


.vji_432-knu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cj_124-pynur
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cj_124-pynur > li
{
	display: inline-block;
}

.cj_124-pynur > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.cj_124-pynur > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cj_124-pynur > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cj_124-pynur > li.active > a
{
	color: #545454;
}




.iidj_845__feblg 
{ 
	margin-bottom: 50px; 

}



.iidj_845__feblg > .jdefl-598_zzh
{
	 padding: 30px;
	overflow: hidden;
}


.iidj_845__feblg > .jdefl-598_zzh:after { display: table; content: ''; clear: both; }




.iidj_845__feblg h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iidj_845__feblg h1 .bi_646-ax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iidj_845__feblg h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iidj_845__feblg h2:first-child
{
	padding-top: 0px;
}

.iidj_845__feblg .jdefl-598_zzh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iidj_845__feblg .jdefl-598_zzh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iidj_845__feblg h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.iidj_845__feblg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iidj_845__feblg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iidj_845__feblg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jdefl-598_zzh ul { margin-top: 12px; }


.jdefl-598_zzh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jdefl-598_zzh ul.clear > li, .jdefl-598_zzh ol.clear > li 
{
	clear: both;
}

.jdefl-598_zzh ul.clear > li:after, .jdefl-598_zzh ol.clear > li:after { display: block; content: ''; clear: both; }


.jdefl-598_zzh ul.ffhb_966__ejaw
{
	margin-top: 0px !important;
}

.jdefl-598_zzh ul.ffhb_966__ejaw > li 
{
	margin-left: 0px !important;
}

.jdefl-598_zzh ol { margin-left: 20px; margin-top: 12px; }

.jdefl-598_zzh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jdefl-598_zzh ul.list-recomend
{
	
}

.jdefl-598_zzh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jdefl-598_zzh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jdefl-598_zzh ul.list-recomend > li .dscr_img .date, .jdefl-598_zzh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jdefl-598_zzh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jdefl-598_zzh .rie-526_cfgio > .mw-466_o
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jdefl-598_zzh .rie-526_cfgio > .kahh_525-weua
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.iidj_845__feblg > .jdefl-598_zzh.vji_432-knu.i_254-f 
{
	margin-bottom: 50px;
}


.iidj_845__feblg > .jdefl-598_zzh.vji_432-knu.i_254-f h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.i_254-f table.djf-133_eqcey th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_254-f table.djf-133_eqcey tfoot td b
{
	text-align: center;
}


.i_254-f table.djf-133_eqcey td
{
	width: 50%;
}


.iidj_845__feblg table { border-collapse: separate; border-spacing: 3px; }

.iidj_845__feblg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iidj_845__feblg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.djf-133_eqcey
{
	width: 100%;
}

table.djf-133_eqcey td
{
	padding: 0;
}

table.djf-133_eqcey a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.djf-133_eqcey a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.cof_658__fd
{
	width: 100%;
}


table.cof_658__fd th
{
	text-align: left;
	font-weight: bold;
}

table.cof_658__fd th.ghia_791__uln
{
	max-width: 200px;
}
table.cof_658__fd th.ugvn_481__ovh
{
	max-width: 100px;
}
table.cof_658__fd th.b_71__u
{
	
}

table.cof_658__fd td
{
	padding: 5px 10px;
}

table.cof_658__fd tr.ghag_212-ezhm td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.cof_658__fd tr.ghag_212-ezhm td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.cof_658__fd tr.ghag_212-ezhm td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.cof_658__fd tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.cof_658__fd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wa_447-uxc.itg-461_yfg
{ 
	margin-bottom: 50px; 

}


.wa_447-uxc.itg-461_yfg h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jm-308_hf
{
	padding: 30px;
}


.wa_447-uxc ul
{
	display: block;
}

.wa_447-uxc ul.ffhb_966__ejaw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wa_447-uxc ul.ffhb_966__ejaw > li:after
{ display: table; content: ''; clear: both; }



.wa_447-uxc ul.ffhb_966__ejaw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wa_447-uxc ul.ffhb_966__ejaw > li:not(:last-child)
{
	padding-top: 30px;
}


.wa_447-uxc ul.ffhb_966__ejaw > li:last-child, .wa_447-uxc.bggn_95__t .jdefl-598_zzh ul > li:last-child
{
	margin-bottom: 0px;
}


.wa_447-uxc ul.ffhb_966__ejaw > li .f_184__m
{
	margin-bottom: 12px;
}

.wa_447-uxc ul.ffhb_966__ejaw > li .f_184__m > i
{
	font-size: 18px;
	font-style: italic;
}

.wa_447-uxc ul.ffhb_966__ejaw > li .vchx_924-hf
{
	float: left;
}


.wa_447-uxc ul.ffhb_966__ejaw > li .vchx_924-hf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wa_447-uxc ul.ffhb_966__ejaw > li .bi_248-d
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wa_447-uxc ul.ffhb_966__ejaw > li .item_rev
{
	display: none;
}

.wa_447-uxc .tgez_603__kde
{
	margin-top: 20px;
	text-align: center;
}



.wa_447-uxc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.e-455_segd.itg-461_yfg
{ 
	margin-bottom: 50px; 

}

.e-455_segd.itg-461_yfg h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.e-455_segd.itg-461_yfg ul
{
	display: table;
	width: 100%;
}

.e-455_segd.itg-461_yfg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.e-455_segd.bggn_95__t .jdefl-598_zzh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.e-455_segd ul > li:last-child, .e-455_segd.bggn_95__t .jdefl-598_zzh ul > li:last-child
{
	margin-bottom: 0px;
}


.e-455_segd ul > li .bxh_869-c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.e-455_segd ul > li .rh-985_nfr
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.e-455_segd ul > li .rh-985_nfr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.e-455_segd ul > li .gef_977__fwxol
{
	margin-bottom: 12px;
}

.e-455_segd ul > li .nl_178__eelng
{
	color: #777777;
}



.e-455_segd .r-277_goh
{
	margin-top: 20px;
	text-align: center;
}




.fd_600-ofmwy 
{ 
	margin-bottom: 50px;
}

.fd_600-ofmwy .sdcj_349-did:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fd_600-ofmwy .sdcj_349-did 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fd_600-ofmwy .sdcj_349-did img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fd_600-ofmwy .ufua-639_kg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dbj_979__mrvdo
{
	display: block;
	line-height: 130%;

}

.dbj_979__mrvdo > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dbj_979__mrvdo > div > dt
{
	display:inline-block;
}

.dbj_979__mrvdo > div > dd
{
	display:inline;
}

.fd_600-ofmwy .zerp-628_ny
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fd_600-ofmwy h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.tl_825__ele {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.tl_825__ele > .gmawi_221__hdyc
{
	display: table;
	width: 100%;
}


.tl_825__ele > .gmawi_221__hdyc > *
{
	display: table-cell;
	vertical-align: top;
}


.tl_825__ele .acubp-664_nzs > img
{
	max-width: 400px;
}



.kjyc_38-hmeg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yaz_955-hk
{
	display: block;
	margin-right: 40px;
}


.yaz_955-hk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yaz_955-hk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yaz_955-hk li a:hover
{
	text-decoration: underline;
}

.cmiaa_171-zeja { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cmiaa_171-zeja .pwvu_740-w
{
	display: block;
	text-decoration: none;
}

.cmiaa_171-zeja .pwvu_740-w .bi_646-ax
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cmiaa_171-zeja h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cmiaa_171-zeja .qehfc_99__ug
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.qehfc_99__ug a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qehfc_99__ug a:hover
{
	text-decoration: underline;
}



.cmiaa_171-zeja .hojp_225-hdz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.cmiaa_171-zeja .od_625-an
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ntdzg_857-wiw
{
	padding: 30px;
    overflow: hidden;
}


.ntdzg_857-wiw > .g-187_a
{
	float: right;
	width: 50%;
}

.ntdzg_857-wiw > .g-187_a > .eyer-522_tfcgh
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ntdzg_857-wiw > .g-187_a > .eyer-522_tfcgh > .dbj_979__mrvdo
{
	margin-top: 20px;
}

.ntdzg_857-wiw > .f_991__np
{
	float: left;
	width: 50%;
}

.ntdzg_857-wiw > .f_991__np form
{
	display: block;
	width: 100%;
}

.ntdzg_857-wiw > .f_991__np .vad-131_c
{
	margin-top: 20px;
}

.ntdzg_857-wiw > .f_991__np .ifz_707-suad
{
	display: none;
}


.ntdzg_857-wiw > .f_991__np .vad-131_c label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ntdzg_857-wiw > .f_991__np .vad-131_c input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ntdzg_857-wiw > .f_991__np .vad-131_c textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ntdzg_857-wiw > .f_991__np .vad-131_c .an-599_n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ntdzg_857-wiw > .f_991__np .l_736__ec
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_834__piut { width: 100%; }
	
.bcpqy-707_qc { text-align: center; }
	
	
	
	
.bcpqy-707_qc .curk-194_kjg
	{
		
		
	}

	
	

	
	
	
	.hpwz-770_uu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hpwz-770_uu > a
{
	
}

	
.hpwz-770_uu > a.xijdb-877_iu
{
	margin-right: 0px;
}
	
.hpwz-770_uu > a > div
{
    width: 24px;
	height: 24px;
}

.hpwz-770_uu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hpwz-770_uu > a.sb-666_dabap > div > span
{
	
}

.hpwz-770_uu > a.xijdb-877_iu > div > span
{
	
}


.hpwz-770_uu > span.k-994_dhcc
{
	display: none;
}
	

	
	
	.nh_479-ofbyd
	{
		width: auto;
	}
	
	
	.scw_861-icb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.scw_861-icb > .ynpfn-323_ti > .dacz_478__e:not(.active)
	{
		position: relative;
	}
	
	
		.scw_861-icb > .ynpfn-323_ti > .dacz_478__e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ynpfn-323_ti > .dacz_478__e > .axoc_832-tduv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn
	{
		
		display: none;
	}
	


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e.active > .ej-811_mn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul
{
	display: block;
	max-height:300px;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li
{
	
}
	
	
.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ft_314__f
{
	font-size: 14px;	
}
	
	
	
.ynpfn-323_ti > .dacz_478__e > .axoc_832-tduv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ynpfn-323_ti > .dacz_478__e.active > .axoc_832-tduv > *
{
	font-size: 16px;
}	
		
.ynpfn-323_ti > .dacz_478__e:not(.active) > .axoc_832-tduv > .jsfcv_509-hrf
{
	display: none;
}
	
	
	
.scw_861-icb .m_358__ik
{
	width: 24px;
}

.scw_861-icb .m_358__ik > .flhjx_491__mu
{
	width: 24px;
	height: 24px;
}
	
	
.scw_861-icb .dacz_478__e:not(.active) .m_358__ik > .flhjx_491__mu
{
	margin-left: 0px;
}

.scw_861-icb .dacz_478__e.active .m_358__ik > .flhjx_491__mu
{
	border:1px solid #171717;
}

.scw_861-icb .m_358__ik > .flhjx_491__mu > img
{
	height: 24px;
}
	

.bcpqy-707_qc .curk-194_kjg > .bacl_579__bjia
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.curk-194_kjg .z-976_bmch
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.scw_861-icb.u-37_bkegl
	{
		float: none;
	}
	
.scw_861-icb.u-37_bkegl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.scw_861-icb .f_184__m
	{
		line-height: 18px;
	}
	
	.scw_861-icb .m_358__ik > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.scw_861-icb .m_358__ik > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hep_121__uaf {
    padding: 30px 20px;
	}
	
	.hep_121__uaf > .jm-884_jzydc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hep_121__uaf > .jm-884_jzydc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hep_121__uaf > .jm-884_jzydc > .i-728_ydj
	{
		padding-top: 10px
	}
	
	.hep_121__uaf > .jm-884_jzydc > .pml_317__kq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pml_317__kq > .rhquy_992__lqot
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i-728_ydj > .acubp-664_nzs > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hep_121__uaf > .jm-884_jzydc > .xp_541__hvqkm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_834__piut
	{
		margin-top: 30px;
	}
		
	.iidj_845__feblg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iidj_845__feblg h2 { padding-bottom:20px; }
	.iidj_845__feblg > .jdefl-598_zzh
	{
		padding: 20px;
	}

	.iidj_845__feblg p + h2 { }
	.iidj_845__feblg ul { }
	.iidj_845__feblg li { }
	.iidj_845__feblg table { width: 100% !important; }
	
	.iidj_845__feblg img { max-width: 100% !important; }
	

	.wa_447-uxc.itg-461_yfg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wa_447-uxc.itg-461_yfg h2
	{
		padding-bottom: 20px;
	}
	
	.wa_447-uxc.itg-461_yfg ul
	{
		display: block;
	}
	
	.wa_447-uxc.itg-461_yfg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wa_447-uxc.itg-461_yfg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wa_447-uxc ul.ffhb_966__ejaw > li > .vchx_924-hf
	{
		float: none !important;
	}
	
	.wa_447-uxc ul.ffhb_966__ejaw > li > .bi_248-d
	{
		padding: 0px;
	}
	
	
		.e-455_segd.itg-461_yfg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e-455_segd.itg-461_yfg h2
	{
		padding-bottom: 20px;
	}
	
	.e-455_segd.itg-461_yfg ul
	{
		display: block;
	}
	
	.e-455_segd.itg-461_yfg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.e-455_segd.itg-461_yfg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.e-455_segd.itg-461_yfg ul > li .bi_248-d
	{
		padding: 0px;
	}
	
	.jm-308_hf
	{
		    padding: 20px;
	}
	
	
	.fd_600-ofmwy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fd_600-ofmwy h2
	{
		padding-bottom: 20px;
		
	}
	
	.fd_600-ofmwy .sdcj_349-did
	{
		padding: 20px;
	}
	
	.fd_600-ofmwy .sdcj_349-did img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fd_600-ofmwy .zerp-628_ny
	{
		padding-left: 0px;
	}
	
	
	
	
	.tl_825__ele
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.tl_825__ele > .gmawi_221__hdyc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gmawi_221__hdyc > .yd_525-nzofe
	{
		display: block;
	}
	
	.gmawi_221__hdyc > .rif_653__jb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gmawi_221__hdyc > .rif_653__jb > .acubp-664_nzs
	{
		
	}
	
	
	.rhquy_992__lqot.obxd-989_iib
	{
		margin-right: 0;
	}
	
	
	.rhquy_992__lqot.obxd-989_iib .vsaix_750-vh > input
	{
		max-width: none;
	}
	
	.rhquy_992__lqot.obxd-989_iib .h_736-hqayx
	{
		max-width: none;
	}
	
	
	.acubp-664_nzs > .qccjz-124_rtnh.vq_20__fdufg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cmiaa_171-zeja
	{
		text-align: center;
	}
	
	.yaz_955-hk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yaz_955-hk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yaz_955-hk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cj_124-pynur
	{
		margin-left: 20px !important;
		
	}
	
	.cj_124-pynur > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iidj_845__feblg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.djf-133_eqcey a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iidj_845__feblg > .jdefl-598_zzh.v-624_aasbb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jdefl-598_zzh ul.list-recomend > li
{
	display: block;
}
	
.ntdzg_857-wiw > .f_991__np
{
	width: 100%;
	float: none;
}
	
.ntdzg_857-wiw > .g-187_a
{
	width: 100%;
	float: none;
}

.ntdzg_857-wiw > .g-187_a > .eyer-522_tfcgh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jp-532_il, .dmd-243_efd, .cf_302-nqrj
{
	
}

body.dmd-243_efd .y_834__piut
{
	width: 800px;
}

body.dmd-243_efd section.y_834__piut
{
	margin-top: 50px;
}

body.dmd-243_efd .hpwz-770_uu > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dmd-243_efd .hpwz-770_uu > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dmd-243_efd .bcpqy-707_qc .iddg_709-zbbi 
{
	margin: 0;
	margin-left: 20px;
}

body.dmd-243_efd .bcpqy-707_qc .curk-194_kjg
{
	padding: 10px 0 10px 0px; 
}

body.dmd-243_efd .curk-194_kjg .z-976_bmch
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dmd-243_efd .curk-194_kjg > .bacl_579__bjia
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dmd-243_efd .scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ijrwi-332_tdqef > .n-18_fgay
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dmd-243_efd .scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ijrwi-332_tdqef > .n-18_fgay > img
{
	height: 22px;
}

body.dmd-243_efd .scw_861-icb .m_358__ik > .flhjx_491__mu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dmd-243_efd .dacz_478__e.active .m_358__ik > .flhjx_491__mu
{
	border: none;
}

body.dmd-243_efd .scw_861-icb .m_358__ik > .flhjx_491__mu > img
{
	height: 24px;
}

body.dmd-243_efd .hep_121__uaf 
{
	padding:50px 0px;
}

body.dmd-243_efd .rhquy_992__lqot > h4.tvcf-694_wid
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dmd-243_efd .rhquy_992__lqot .h_736-hqayx
{
	border-radius: 0px;
}

body.dmd-243_efd .acubp-664_nzs > .qccjz-124_rtnh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dmd-243_efd .acubp-664_nzs > .qccjz-124_rtnh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dmd-243_efd .acubp-664_nzs > .qccjz-124_rtnh .mm_548-pukf
{
	top: -20px;
}


body.dmd-243_efd .acubp-664_nzs > .qccjz-124_rtnh .yczew_535__fdhz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dmd-243_efd .xp_541__hvqkm
{
	background-color: #FFFFFF;
}


body.dmd-243_efd .xp_541__hvqkm > .ma_87__z
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.dmd-243_efd .xp_541__hvqkm > .ma_87__z > div
{
	padding: 0px 30px;
}


body.dmd-243_efd .xp_541__hvqkm > .ma_87__z b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dmd-243_efd .xp_541__hvqkm > .ma_87__z h2, body.dmd-243_efd .xp_541__hvqkm > .ma_87__z h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.dmd-243_efd .e-455_segd.itg-461_yfg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dmd-243_efd .yaz_955-hk
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dmd-243_efd .yaz_955-hk ul
{
	display: table;
    margin: 0 auto;
}
body.dmd-243_efd .yaz_955-hk ul li
{
	line-height: 38px;
}

body.dmd-243_efd .yaz_955-hk ul li:first-child
{
	margin-left: 0px;
}

body.dmd-243_efd .yaz_955-hk ul li:last-child
{
	margin-right: 0px;
}

body.dmd-243_efd .cmiaa_171-zeja
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dmd-243_efd .cmiaa_171-zeja .qehfc_99__ug
{
	color: #777777; 
}


body.dmd-243_efd .imgblock
{
	max-width: 740px;
}


body.dmd-243_efd .g-187_a .imgblock
{
	max-width: 740px;
}

body.dmd-243_efd .e-455_segd ul > li .rh-985_nfr > img
{
	max-width: 224px;
}


body.dmd-243_efd .tl_825__ele .acubp-664_nzs > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dmd-243_efd .y_834__piut
{
	width: 100%; 
}

	body.dmd-243_efd .hep_121__uaf {
    padding: 30px 12px;
	}

	body.dmd-243_efd .xp_541__hvqkm > .ma_87__z
	{
		padding: 30px 0px;
	}

	body.dmd-243_efd section.y_834__piut
	{
		margin-top: 30px;
	}


	body.dmd-243_efd .iidj_845__feblg > .jdefl-598_zzh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dmd-243_efd .wa_447-uxc.itg-461_yfg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dmd-243_efd .e-455_segd.itg-461_yfg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dmd-243_efd .fd_600-ofmwy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dmd-243_efd .tl_825__ele
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dmd-243_efd .gmawi_221__hdyc > .rif_653__jb
	{
		margin-top: 50px;
	}

body.dmd-243_efd .scw_861-icb .m_358__ik > .flhjx_491__mu
{
	width: 28px;
	height: 28px;
}

body.dmd-243_efd .scw_861-icb .m_358__ik > .flhjx_491__mu > img
{
	height: 28px;
}
	
	
body.dmd-243_efd .scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ijrwi-332_tdqef > .n-18_fgay
{
	width: 24px;
    height: 24px;
}


body.dmd-243_efd .scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a > .ijrwi-332_tdqef > .n-18_fgay > img
{
	height: 24px;
}

	
body.dmd-243_efd .ynpfn-323_ti > .dacz_478__e > .axoc_832-tduv
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dmd-243_efd .scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dmd-243_efd .scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dmd-243_efd .scw_861-icb > .ynpfn-323_ti > .dacz_478__e > .ej-811_mn > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dmd-243_efd .yaz_955-hk ul li
{
	line-height: 20px;
}
	
body.dmd-243_efd .cmiaa_171-zeja
{
	margin-top: 30px;
}

	
body.dmd-243_efd .e-455_segd.itg-461_yfg ul > li
{
	padding: 0px;
}

	
}

